In effect. At the Godot developer's conference he said that the Godot 4 API won't be reverse compatible with Godot 3.x projects. (Which is why they're...